SDO_DAS_Setting::getValue
SDO_DataFactory::create
SDO Functions
PHP Manual

# SDO_DAS_Setting::isSet

(No version information available, might be only in CVS)

SDO_DAS_Setting::isSet — Test whether a property was set prior to being modified

### Description

bool SDO_DAS_Setting::isSet ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Test whether a property was set prior to being modified. If it was set prior to being modified then the SDO_DAS_Setting will also contain the old value.

### Parameters

None.

### Return Values

Returns `TRUE` if the property was set prior to being modified, otherwise returns `FALSE`.

SDO_DAS_Setting::getValue
SDO_DataFactory::create
SDO Functions
PHP Manual